<div class="container d-flex flex-column justify-content-center align-items-center">



    <div class="alert alert-success w-50 d-flex flex-row justify-content-center " role="alert">
        <h4> {{message}}</h4>
    </div>






</div>